Subject: Re: Job | Tech Support Remote Screening
From: Manohar kumar Jha <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 18:14:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2613 Applicants

View All

Manohar kumar Jha
I completed my BCA from Jamia Hamdard university and i also completed 1 year diploma in Hardware & Networking Engineer From Jetking institute.Now,I m working from 3 years . I'm doing hardwork and smartwork for being successful organization.

Shortlist

Reject

Current Designation NOC Engineer
Current Company Fusionnet web services pvt Ltd.
Notice Period 1 Months
Previous Designation Desktop Support Engineer
Previous Company Team Computers

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi
Education
BCA
Jamia Hamdard university
Key Skills
network administration, network l1 support, computer hardware, LAN, Router, CCNA, IT Engineer, Switching, Networking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem